.ewd-otp-customer-notes-form a {
background: #0a0000;
text-transform: uppercase;
color: #ffffff !important;
transition: all .2s;
border-width: 0px;
border-style: solid;
border-color: #ffffff;
border-radius: 25px;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
-webkit-border-radius: 25px;
padding: 11px 23px;
line-height: 16px;
font-size: 13px;
font-weight: 500;
font-family: Montserrat, Arial, Helvetica, sans-serif;
font-weight: 700;
letter-spacing: 1px;
margin-left: 0px;
margin-top: 10px;
display: inline-block;
}
.fusion-custom-menu-item.fusion-main-menu-search {
    display: none;
}
@media only screen and (min-width: 767px) {   .fusion-main-menu{margin-top:15px;}}



li#menu-item-21761 a{ height: 25px;
background: #0a0000;
text-transform: uppercase;
color: #ffffff;
transition: all .2s;
border-width: 0px;
border-style: solid;
border-color: #ffffff;
border-radius: 25px;
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
-webkit-border-radius: 25px;
padding: 9px 20px;
line-height: 14px;
font-size: 12px;
margin-top: 22px;
font-weight: 600;
}

.woocommerce-notices-wrapper .woo-page-link { 
    margin-bottom:0;
}

.back_to_orders
{ 
    background: #0a0000;
    text-transform: uppercase;
    color: #ffffff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 25px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    font-weight: 500;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-left: 0px;
    margin-top: 10px;
    display: inline-block;
}

.back_to_orders:hover{color:#fff;}

#ewd-otp-initial-status {

    position: inherit !important;
    left: 0;

}

.ewd-otp-print-results, .ewd-otp-ajax-form .ewd-otp-submit 
{ 
    background: #0a0000;
    text-transform: uppercase;
    color: #ffffff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 25px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    font-weight: 500;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-left: 5px;
}

.pure-control-group .ewd-otp-print-results, .ewd-otp-ajax-form .ewd-otp-submit 
{ 
    background: #0a0000;
    text-transform: uppercase;
    color: #ffffff;
    transition: all .2s;
    border-width: 0px;
    border-style: solid;
    border-color: #ffffff;
    border-radius: 25px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 25px;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    font-weight: 500;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-left: 0px;
}

#ewd-otp-ending-status
{
    width:auto;
}

.pure-form-aligned textarea {
   
    margin: 10px 6px;
}

.ewd-otp-status-message input {
    margin: 10px 6px;
}

#ewd-otp-tracking-form-div {
    margin-top: 12px;
    margin-left: 7px;
}

#ewd-otp-tracking-number {
    max-width: 190px;
    display: block; 
    margin: 1px;
}
/*#ewd-otp-customer-notes-label{ margin-left: 0;}
.ewd-otp-ajax-form.pure-form-aligned textarea{margin: 10px 15px 10px 0;}
.ewd-otp-ajax-form .ewd-otp-submit{margin-left:0 !important}*/


.fusion-title
{
    margin-left:-10px;
}

.woocommerce-MyAccount-content p {
    color: #000 !important;
}

.table-1.fusion-animated tr {
    background: #ffffff !important;
}

.woocommerce-MyAccount-content p a {
    color: #000 !important;
}

.woocommerce-info:before, .woocommerce-message:before
{
    display: none;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
   
    pointer-events: auto !important;
}

.quantity {
    
    height: 34px;
}

div.product-addon-totals {
    margin: 0;
    padding: 0;
    border-top: none;
    border-bottom: none;
}
div.product-addon-totals ul {
    margin: 0;
    padding: 0;
}
.product-addon-totals ul li:not(.wc-pao-subtotal-line) {
    display: none;
    
    
}
div.product-addon-totals .wc-pao-subtotal-line {
    border-top: none;
    padding: 0px 0 10px;
    margin-top: 0;
    justify-content: flex-start;
}
.wc-pao-addon-select {
    width: 251px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance:none;
    background-image: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    background-size: 13px;
    background-position: 95%;
}

.variation-selector.variation-select-image.hidden {

    display: block !important;
    visibility: visible !important;

}
.variation_product_page .pofw-product-options-wrapper {
    margin-bottom: 30px;
    display: inline-block;
}
.variation_product_page .single_variation_wrap {
    display: block;
    clear: both;
    width: 100%;
}
.variation_product_page .product_meta {
    padding-top: 10px !important;
    display: inline-block;
    clear: both;
    width: 100%;
}
.variation_product_page .product_meta .sku {
    color: #333;    
}
.tawcvs-swatches .swatch
{
    width: 37px !important;
    height: 52px !important;
    border-radius: 0% !important;
    opacity: 1 !important;
}

@media(min-width:800px) and (max-width:1024px){
#main .related_products_product_page ul.products.clearfix.products-5 li {
	display: inline-block;
	width: 32.6%!important;
}
#main .related_products_product_page .products-5>li:nth-child(5n) {
    margin-right: 1%;
}
#main .related_products_product_page .products-5>li:nth-child(3n) {
    margin-right: 0 !important;
}
#main .related_products_product_page .products-5>li:nth-child(5n+1) {
    clear: unset;
}
.products-3>li {
    float: left;
    width: 49.5%;
    margin-right: 1%;
}
.products-3>li:nth-child(3n) {
    margin-right: 1%;
}
.products-3>li:nth-child(2n) {
    margin-right: 0;
}
.products-3>li:nth-child(3n+1) {
    clear: unset;
}

/*ul.products.clearfix.products-3 li,#main .products.clearfix.products-3 li:nth-child(3n),#main .products.clearfix.products-3 li:nth-child(4n) {
    display: inline-block;
    width: 49.5%!important;
    vertical-align: top; 
}*/
   .ipad_price[style]{display:inline-block!important;}
   #padding_bottom50 .fusion-button{margin-top:45px;}
}


.quantity .minus, .quantity .plus {
    background: #fbfaf9;
    width: 26px !important;
    cursor: pointer;
}

@media(min-width:640px) and (max-width:799.99px){
	ul.products.clearfix.products-5 li {
	display: inline-block;
	width: 32.6%!important;
	}
	.products-5>li:nth-child(5n) {
		margin-right: 1%;
	}
	.products-5>li:nth-child(3n) {
		margin-right: 0;
	}
	.products-5>li:nth-child(5n+1) {
		clear: unset;
	}
	.products-3>li,  #main .products.products-3 li:nth-child(3n), #main .products.products-3 li:nth-child(4n) {
	    float: left !important;
		margin-right: 1% !important;
		width:32.6% !important; 
	}
	.products-3>li:nth-child(3n), #main .products.products-3 li:nth-child(3n) {
		margin-right: 0 !important;
	}
}


@media(min-width:1025px){
.woocommerce-notices-wrapper .text-center
{ 
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.woocommerce-notices-wrapper .woo-page-link
{
    margin-top:0;
}
}
@media(min-width:1280px){
    .summary .cart{
        display:flex !important;
    }
    
    .summary .cart .wc-pao-addon-container {
        flex: 0 0 100%;
    }
    
    .wc-pao-addon .form-row {
        margin: 0 0 16px;
    }
        
    #product-addons-total {
        order: -1;
        flex: 0 0 100%;
        margin: 0 !important;
    }
    div.product-addon-totals .wc-pao-subtotal-line {
        padding: 0;
    }
    
}
.wc-pao-addon-select
{
    padding-left: 10px;
}
/*.variations tbody tr:nth-child(2) {

    display: none;

}*/

/*@media (min-width: 1200px) {*/
.tawcvs-swatches {
    padding: 0px !important;
    margin-top: 12px;
/*    margin-left: -5px;*/
    margin-top: 22px;
    margin-bottom: 10px;
}
/*}*/

.single-product .product .summary .cart .quantity {
    
    margin: 5px 20px 0px 0 !important;
}

.tawcvs-swatches .swatch.selected
{
    -webkit-box-shadow: 0 0 0px !important;
    -moz-box-shadow: 0 0 0px !important;
    /* box-shadow: 0 0 5px; */
    border-color: #ccc4c4 !important;
}



.woo_pp_cart_buttons_div {
    display: none;
}

.single-product .product .product-border {
    border-bottom: none !important;
}

.fusion-body .product .fusion-content-sep {
    border-bottom: none !important;
}

.fusion-breadcrumbs {
    text-align: left;
    padding-left: 25px;
}

.woocommerce-tabs .entry-content h3{
    display: none;  
}

.fusion-breadcrumbs {
    max-width: 1170px !important;
    margin: 0 auto !important;
    padding-left: 0px !important;
}


.product-details-container {
    min-height: 60px;
}
/*.fusion-logo {
    padding: 15px 0px;
}*/

header.fusion-is-sticky .fusion-header .fusion-row {
    padding-top: 0px;
    padding-bottom: 0px;
}


.fusion-main-menu .fusion-dropdown-menu .sub-menu {
    margin-top: -30px;
    margin-left: -20px;
}



.fusion-is-sticky .fusion-logo {
    padding: 0px 0px !important;
}

.home_three_column_section .fusion-builder-row {
    max-width: 1300px !important;
}

.product-categories ul.children .cat-item {
    border-bottom: none !important;
}

.fusion-secondary-menu-icon {
    background-color: transparent;
}

.fusion-menu-cart .menu-text:before {
    display: none;
}

.fusion-menu-cart a {
    text-transform: none;
}

.fusion-menu-cart .fusion-secondary-menu-icon .menu-text:after {
    font-size: 13px !important;
}

.fusion-secondary-menu-icon .menu-text, .fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #808080;
}

#menu-classic-shop-main-menu .fusion-menu-login-box {
    display: none;
}

.fusion-secondary-menu .fusion-secondary-menu-icon {
    min-width: 100px;
}

.catalog-ordering .orderby-order-container {
    display: none !important;
}

.catalog-ordering .sort-count.order-dropdown {
    display: none !important;
}

.fusion-grid-list-view {
    float: right !important;
}
.fusion-secondary-menu-icon .menu-text:after {
    font-family: icomoon!important;
    content: '\f107'!important;
    margin-left: 10px!important;
}
.single-product .woocommerce-tabs{
    display: none;
}

.post-type-archive-product .product-images .crossfade-images {
    background-color: transparent;
}

.custom-product-cat-dropdown {
    text-align: center;
}

.custom-product-cat-dropdown select{
    padding: 0 10px;
    border-color: #d2d2d2;
}

.custom-product-cat-dropdown {
    position: relative;
}


.fusion-layout-column .fusion-column-wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.home_three_column_section .fusion-layout-column .fusion-column-wrapper .fusion-text {
    background: rgba(0,0,0,0.5);
    margin: 0;
    padding: 4px 0 1px;
}

.fusion-layout-column .fusion-column-wrapper .fusion-text + .fusion-text {
    padding: 0px;
}

.fusion-recent-posts .recent-posts-content {
    text-align: center;
}

.fusion-product-buttons a.button.product_type_variable.add_to_cart_button, .fusion-rollover-content .fusion-product-buttons a:last-child:before{
    display: none;
}
.fusion-product-buttons a.show_details_button{
    display: table;
    float: none !important;
    font-size: 13px !important;
    text-transform: uppercase;
    text-decoration: underline !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
}

.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a{
    padding-left: 0 !important;
}

/*To remove button from IE11, thank you Matt */
select::-ms-expand {
    display: none;
}

.custom-product-cat-dropdown:after {
    color: #aaa9a9;
    right: 11px;
    top: 9px;
    position: absolute;
    pointer-events: none;
    font-family: IcoMoon;
    content: '\e61f';
    font-size: 10px;
}

.custom-product-cat-dropdown select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Add some styling */
    -ms-word-break: normal;
    word-break: normal;
}

#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a, 
#wrapper .fusion-vertical-menu-widget .menu li.current-menu-item>a, 
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item>a {
    border: none;
}



/*Product Page css*/

.single-product .avada-select-parent select {
    min-width: 0;
    width: 100%;
    border: none;
    padding-left: 10px;
    padding-right: 37px;
}

.single-product .avada-select-parent {
    /*    width: 158px;*/
    width: 251px;
    border: 1px solid #d2d2d2;
    position: relative;
}

.single-product .avada-select-parent .select-arrow {
    position: absolute;
    z-index: 10;
    border: none;
    color: #666;
    font-size: 14px !important;
}


.product-buttons .add_to_cart_button:before, 
.product-buttons .product_type_external:before, 
.product-buttons .product_type_simple:before, 
.product-buttons .show_details_button:before {
    content: '';
}

.fusion-product-content .product-buttons a {
    padding-left: 0;
}

.custom-cat-drop-grid-list 
.custom-product-cat-dropdown {
    display: inline-block;
}

.custom-cat-drop-grid-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.custom-cat-drop-grid-list .fusion-grid-view .fusion-icon-grid {
    position: static;
    margin-top: 4px;

}


/* Cart Page CSS */


/* checkout page */

.woocommerce-checkout .wc_payment_method.payment_method_paypal > label > a, 
.woocommerce-checkout .woocommerce-privacy-policy-text {
    display: none;
}

.checkout .payment_methods .wc_payment_method input[type="radio"] {
/*    transform: scale(1.2);*/
      transform: none !important;
      margin-top: 3px !important;
}

.payment-icon.paypal .about_paypal {
    display: none;
}

.payment_methods .payment-icon img {
    float: none;
}

.payment-icon {
    float: right;
}

.checkout .payment_methods .wc_payment_method {
    overflow: hidden;
    background: #f7f7f7;
    padding: 10px;
}

.woocommerce-checkout .avada-myaccount-user {
    display: none;
}


/* Login / Register Page */
input[type="submit"].button-primary, #wwof_product_listing_filter input[type="button"] {
    background: #0a0000;
    color: #fff;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: inherit;
    border: transparent;
    border-radius: 25px;
    cursor: pointer;
    letter-spacing: 1px;
    zoom: 1;
    position: relative;
    display: inline-block;
    outline: none;
    transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

input[type="submit"].button-primary:hover, 
input[type="submit"].button-primary:focus, 
input[type="submit"].button-primary:active, 
#wwof_product_listing_filter input[type="button"]:hover, 
#wwof_product_listing_filter input[type="button"]:focus, 
#wwof_product_listing_filter input[type="button"]:active {
    background: rgba(10,0,0,0.36);
    color: #ffffff;
    background-image: -webkit-gradient( linear, left bottom, left top, from( rgba(10,4,4,0.31) ), to( rgba(10,0,0,0.36) ) );
    background-image: linear-gradient( to top, rgba(10,4,4,0.31), rgba(10,0,0,0.36) );
    background-image: -webkit-linear-gradient( to top, rgba(10,4,4,0.31), rgba(10,0,0,0.36) );
    background-image: -moz-linear-gradient( to top, rgba(10,4,4,0.31), rgba(10,0,0,0.36) );
    background-image: -ms-linear-gradient( to top, rgba(10,4,4,0.31), rgba(10,0,0,0.36) );
    background-image: -o-linear-gradient( to top, rgba(10,4,4,0.31), rgba(10,0,0,0.36) );
    border-color: #ffffff;
}

#wwof_product_listing_filter input[type="button"] {
    width: auto !important;
    border-radius: 25px !important;
    font-size: 12px;
}


.post-content .register-button-container {
    margin-top: 30px;
}

.form-controls-section a.form-control, 
#wwlc-login-form .register_link, 
#wwlc-login-form .lost_password_link {
    margin-right: 10px;
    text-decoration: underline;
}

.select2-container .select2-selection--single {
    border-radius: 0 !important;
    height: 38px !important;
    border-color: #d2d2d2 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
}



/* Wholesale ordering */
#wwof_product_listing_filter #wwof_product_search_category_filter {
    background-color: transparent;
    box-shadow: none;
    border: 1px solid #d2d2d2;

}

#wwof_product_listing_table tbody tr td.product_price_col .price {
    display: inline-block;
    vertical-align: top;
    line-height: normal;
}

#wwof_product_listing_table tbody tr td.product_price_col .price .wholesale_price_container {
    display: inline !important;
}




/*footer css*/

#wrapper .fusion-vertical-menu-widget.left .menu li a {
    padding-left: 0;
    padding-right: 0;
}

#wrapper .fusion-vertical-menu-widget.left .menu li a {
    padding-left: 0;
    padding-right: 0;
}

.fusion-footer footer .fusion-columns .fusion-column {
    padding-left: 15px;
    padding-right: 15PX;
}

.fusion-footer footer .fusion-columns {
    margin-left: -15px;
    margin-right: -15px;
}

/* Wholesale Ordering */
#wwof_product_listing_filter #wwof_product_search_btn {
    height:40px;
    width:100px;
    border-radius:10px;
}

#wwof_product_listing_filter #wwof_product_displayall_btn{
    height:40px;
    width:150px;
    border-radius:10px;
}

#wwof_product_listing_filter #wwof_product_listing_table th{
    text-align:left;
}

.related.products .product .product-buttons {
    padding-top: 15px;
    display: none;
}


.fusion-alignright .fusion-menu-cart-checkout a:before 
{
    display: none;
}

.fusion-alignright .fusion-secondary-menu .fusion-custom-menu-item-contents
{
    width: 224px;
}

.fusion-alignright .fusion-menu-cart-checkout a 
{
    text-decoration: underline;
}

.wc-pao-addon-container.wc-pao-addon.wc-pao-addon-size {
    display: none;
}

@media (max-width: 767px) {
    .fusion-social-links-header {
        display: none;
    }
    #main {
        padding-top: 30px;
    }

    #main .home_three_column_section {
        margin-left: 0;
        margin-right: 0;
    }
    .fusion-secondary-menu>ul>li>a {
        padding: 0 10px;
    }
    .fusion-caret {
        margin-left: 6px;
    }

    .fusion-header .fusion-row {
        padding-top: 0;
        padding-bottom: 0;
    }

    .fusion-header .fusion-logo a img {
        max-width: 80px;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .fusion-header .fusion-row .fusion-mobile-menu-icons {
        float: right;
        margin-top: 15px;
    }

    .fusion-header .fusion-row .fusion-mobile-menu-icons .fusion-icon-shopping-cart {
        display: none;
    }

    .fusion-header .fusion-row .fusion-mobile-menu-icons .fusion-icon-bars {
        font-size: 30px;
    }

    .text-center {
        text-align: center;
    }
    .avada-myaccount-user-column .hello:before, 
    .woocommerce-message:before {
        content: none !important;
    }

    .avada-myaccount-user-column .hello, 
    .woocommerce-message {
        padding-left: 0;
    }

    #padding_top50 {
        padding-top: 50px !important;
    }

    #padding_bottom50 {
        padding-bottom: 50px !important;
    }

    #divider {
        display: none;
    }
    .woocommerce-order .woocommerce-content-box {
        padding: 10px;
    }

    .woocommerce-order .woocommerce-content-box {
        padding: 10px;
    }

    .woocommerce-order .woocommerce-content-box .woocommerce-table--order-details tfoot tr th {
        text-align: left;
        width: auto;
        padding-right: 15px;
    }

    .woocommerce-order .woocommerce-content-box .woocommerce-table--order-details tfoot tr td {
        width: auto;
    }
    .news_page_outer{
		padding-top:0px !important;
    }
	.news_page_outer .title h2{
		padding-left:12px;
	}

}

@media (max-width: 640px) {
	.fusion-footer .fusion-widget-area .fusion-column-last{
		margin:0px;
	}
	.page-id-20063 #content {
		margin-bottom: 0px;
	}
	.woocommerce .login .lost_password {
		float: left;
		margin-top: 5px;
		margin-left: 5px;
		margin-bottom: 0px;
	}
	.woocommerce .login .form-row {
		float: none;
		margin: 0;
	} 
}

@media (max-width: 480px) {
    .fusion-body .products li {
        width: 100%;
        border: 1px solid #eaeaea;
        overflow: hidden;
    }
    #main {
        padding-left: 15px;
        padding-right: 15px;
    }

    form.checkout .shop_table tfoot th {
        width: auto;
        text-align: left;
    }  
    .products .product-list-view .product-buttons {
		width: 100%;
		max-width: 100%;
	}
	.products .product-list-view .product-excerpt-container {
		padding-right: 16px;
	}

    form.checkout .shop_table tfoot td {
        width: auto;
    }
    .fusion-out-of-stock {
		height: 18px;
		line-height: 28px;
		font-size: 8px;
		font-weight: 600;
	}
	.woocommerce #customer_login .login .woocommerce-LostPassword {
		margin-top: 10px;
		margin-left: 5px;
	}
	/*.woocommerce-cart-form h2, .shipping-coupon h2{
		font-size:16px !important;
	}*/


}



@media (max-width: 359px) {
    .custom-cat-drop-grid-list .custom-product-cat-dropdown select {
        max-width: 180px;
    }
    .woocommerce-notices-wrapper .woo-page-link a{
		margin-bottom: 10px;
	}
	/*.woocommerce-cart-form h2, .shipping-coupon h2{
		font-size:14px !important;
	}*/

}

@media only screen and (max-width: 800px){
    .fusion-body .fusion-page-title-bar {
        min-height: auto;
        /*    height: 50px; */
    }
    .fusion-grid-list-view li {
        height: auto;
    }
    .fusion-grid-list-view {
        display: flex !important;
        align-items: center;
    }
    .fusion-grid-view .fusion-icon-grid {
        margin-top: 0% !important;
    }

    .fusion-page-title-wrapper 
    {
        height: auto;
    }
}

/*#some_category_id{
	display:none !important;
}*/
li.fusion-custom-menu-item.fusion-menu-cart.fusion-main-menu-cart.fusion-widget-cart-counter {
    display: none;
}
.home #main { padding: 0px 00px 45px;}
#layerslider_4  img{filter: none;
    object-fit: cover;
    width: 100%!important;transform: none!important;}
   #layerslider_4 .fusion-layout-column{margin-top:0!important;} 
#sliders-container + .fusion-header-wrapper {
    display: none;
}   
.fusion-logo {
    margin: 0 !important;
}
.zaddon_data {
text-align: right;
display: none;
margin-top: 15px;
display: none!important;
}
.variations .label{display:none;}
.single_add_to_cart_button.button.alt {
	border-radius: 25px !important;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-6.images.avada-product-gallery {
    opacity: 1!important;
}
.ewd-otp-tracking-results pure-g + .ewd-otp-ajax-form {
    display: none !important;
} 




#wrapper #main .recent_blog_section .fusion-post-content > .blog-shortcode-post-title{
	font-size:15px;
}
.fusion-body .recent_blog_section .fusion-content-sep.sep-solid{
    display:none;
}
.recent_blog_section .fusion-blog-layout-grid .fusion-post-content-container{
    margin-top: 0px;
}
.recent_blog_section .fusion-post-wrapper{
	border:none !important;
}
.recent_blog_section .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-meta-info {
    margin-top: 0;
}
.recent_blog_section .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content.post-content {
    margin-bottom: 0;
}
.fusion-menu-login-box .fusion-menu-login-box-register {
    clear: none;
}
.fusion-login-box-submit {
    float: left;
}
.fusion-menu-login-box p {
    margin-top: 10px;
    margin-bottom: 10px;
}

#customer_login input, .lost_reset_password input{
    max-width: 250px;
    display:block
}
.woocommerce form .form-row .required {
    text-decoration: none;
}
.woocommerce .cart-empty {
    line-height: 16px;
}
.fusion-menu-login-box-error {
    font-size: 10px;
}
.fusion-remember-checkbox {
    font-size: 13px;
}
